# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.CashAccountSDD2

Packages that use CashAccountSDD2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of CashAccountSDD2 in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as CashAccountSDD2
Modifier and Type
Field
Description
`protected CashAccountSDD2`
DirectDebitTransactionInformationSDD.`dbtrAcct`
`protected CashAccountSDD2`
AmendmentInformationDetailsSDD.`orgnlDbtrAcct`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return CashAccountSDD2
Modifier and Type
Method
Description
`CashAccountSDD2`
ObjectFactory.`createCashAccountSDD2()`
Create an instance of `CashAccountSDD2`
`CashAccountSDD2`
DirectDebitTransactionInformationSDD.`getDbtrAcct()`
Gets the value of the dbtrAcct property.
`CashAccountSDD2`
AmendmentInformationDetailsSDD.`getOrgnlDbtrAcct()`
Gets the value of the orgnlDbtrAcct property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type CashAccountSDD2
Modifier and Type
Method
Description
`void`
DirectDebitTransactionInformationSDD.`setDbtrAcct(CashAccountSDD2 value)`
Sets the value of the dbtrAcct property.
`void`
AmendmentInformationDetailsSDD.`setOrgnlDbtrAcct(CashAccountSDD2 value)`
Sets the value of the orgnlDbtrAcct property.